Subject: Re: bug#12752: Document pcase in Emacs Lisp Reference

From: Ted Zlatanov <[email-masked]>
Date: Tue, 08 Jan 2013 11:29:56 -0500

On Sun, 28 Oct 2012 15:16:08 -0400 Glenn Morris <[email-masked]> wrote: 

GM> Package: emacs
GM> Severity: minor

GM> I think it would be nice if pcase were documented in the lispref.
GM> (I don't even know what "ML-style pattern matching" means, so I get put
GM> off every time I try to start.)

Agreed.  Every time I look at the places where it's used, I wish I
understood it better.

Ted